﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30128.74
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EX-01 Dice Game", "EX-01 Dice Game.vcxproj", "{2E54950F-7E13-4733-890A-B45AAEF87906}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E54950F-7E13-4733-890A-B45AAEF87906}.Debug|x64.ActiveCfg = Debug|x64
		{2E54950F-7E13-4733-890A-B45AAEF87906}.Debug|x64.Build.0 = Debug|x64
		{2E54950F-7E13-4733-890A-B45AAEF87906}.Debug|x86.ActiveCfg = Debug|Win32
		{2E54950F-7E13-4733-890A-B45AAEF87906}.Debug|x86.Build.0 = Debug|Win32
		{2E54950F-7E13-4733-890A-B45AAEF87906}.Release|x64.ActiveCfg = Release|x64
		{2E54950F-7E13-4733-890A-B45AAEF87906}.Release|x64.Build.0 = Release|x64
		{2E54950F-7E13-4733-890A-B45AAEF87906}.Release|x86.ActiveCfg = Release|Win32
		{2E54950F-7E13-4733-890A-B45AAEF87906}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BF5DFC2A-BA80-4B32-B2AB-438F5180543E}
	EndGlobalSection
EndGlobal
